KIG(1)

NAME
kig - Een interactief Meetkunde-programma voor KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile bestandsnaam]] [Algemene opties voor KDE] [Algemene opties voor Qt]

BESCHRIJVING

Kig is een programma voor interactieve Meetkunde. Het dient twee doeleinden:

•   Studenten in staat te stellen meetkundige figuren en ideeën interactief te onderzoeken met behulp van de computer;

•   Te dienen als een WYSIWYG-gereedschap voor het tekenen van meetkundige figuren die in andere documenten kunnen worden gebruikt.

Met dit programma kunt u op dezelfde manier Meetkunde bedrijven op een computer als op een schoolbord in een schoollokaal. Echter, dit programma laat u delen van een meetkundige tekening verplaatsen en wijzigen zodat u kunt zien wat voor invloed dit heeft op andere delen van de tekening.

In Kig kan gebruik worden gemaakt van meetkundige plaatsen en zelfgemaakte macro's. Ook is het mogelijk om vreemde bestandsformaten te importeren en er naar te exporteren, met inbegrip van die van Cabri, Dr. Geo, KGeo, KSeg en XFig.

Deze toepassing maakt deel uit van de officiële "Edutainment module" van KDE.

OPTIES

Opties, in een lijst van variabelen

-c, --convert-to-native
    Toon geen GUI (grafisch venster). In plaats daarvan zet het opgegeven bestand om in een Kig-bestand. Het Kig-bestand zal naar de "standard output" (gewoonlijk het beeldscherm) worden geschreven tenzij de optie --outfile wordt gebruikt.

-o, --outfile bestandsnaam
    Gebruikt samen met --convert-to-native om op te geven in welk bestand het zojuist gemaakte Kig-bestand moet worden opgeslagen. Als deze optie niet wordt opgegeven, of als de bestandsnaam - wordt opgegeven wordt het bestand naar de "standard output" (gewoonlijk het beeldscherm) geschreven.

ZIE OOK

Meer uitgebreide informatie vindt u in help:/kig (voer deze URL in in Konqueror, of typ khelpcenter help:/kig in op de opdrachtregel).

Er is ook nog informatie te vinden op de webpagina van KDE Edutainment: http://edu.kde.org/kig/.

AUTEURS

Kig werd geschreven door Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, en anderen.

Deze man-pagina is gebaseerd op de pagina voor Debian door Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.